RSS   Vulnerabilities for 'Hyperguard'   RSS

2009-07-02
 
CVE-2009-2299

CWE-20
 

 
The Artofdefence Hyperguard Web Application Firewall (WAF) module before 2.5.5-11635, 3.0 before 3.0.3-11636, and 3.1 before 3.1.1-11637, a module for the Apache HTTP Server, allows remote attackers to cause a denial of service (memory consumption) via an HTTP request with a large Content-Length value but no POST data.

 


Copyright 2021, cxsecurity.com

 

Back to Top